## libzhuyin 0.9.99.20140929

=== debian/changelog ===
libzhuyin (0.9.99.20140929-1) unstable; urgency=low

  * Initial release (Closes: #745498)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Tue, 30 Sep 2014 21:24:37 +0800
