=== debian/control ===
Source: libzhuyin
Section: libs
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders:
 ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libglib2.0-dev (>= 2.4.0),
 libdb-dev (>= 4)
Standards-Version: 3.9.6
Homepage: https://github.com/libzhuyin/libzhuyin
Vcs-Git: git://anonscm.debian.org/pkg-ime/libzhuyin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/libzhuyin.git;a=summary
XS-Testsuite: autopkgtest

Package: libzhuyin6
Provides: libzhuyin
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libzhuyin-data (= ${binary:Version})
Description: Zhuyin input method library
 The libzhuyin project aims to provide the algorithms core for
 intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
 be integrated with input method framework likes ibus, fcitx, etc. to
 provide a zhuyin based input method for Traditional Chinese user.

Package: libzhuyin-data
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Description: Data for zhuyin input method library
 The libzhuyin project aims to provide the algorithms core for
 intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
 be integrated with input method framework likes ibus, fcitx, etc. to
 provide a zhuyin based input method for Traditional Chinese user.
 .
 This package contains the data likes zhuyin to word mapping, n-gram
 information, etc. used by libzhuyin algorithm.

Package: libzhuyin-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libzhuyin6 (= ${binary:Version}),
 libglib2.0-dev
Description: Development files for zhuyin input method library
 The libzhuyin project aims to provide the algorithms core for
 intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
 be integrated with input method framework likes ibus, fcitx, etc. to
 provide a zhuyin based input method for Traditional Chinese user.
 .
 This package contains development files for libzhuyin.

Package: libzhuyin-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libzhuyin6 (= ${binary:Version})
Description: Debug symbols for zhuyin input method library
 The libzhuyin project aims to provide the algorithms core for
 intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
 be integrated with input method framework likes ibus, fcitx, etc. to
 provide a zhuyin based input method for Traditional Chinese user.
 .
 This package contains debug symbols for libzhuyin.
