## libzhuyin 1.0.2

=== debian/changelog ===
libzhuyin (1.0.2-2) unstable; urgency=medium

  * Add no-static.patch to Fix GCC 5 build fails (Closes: #804473)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 16 Nov 2015 13:09:05 +0800

libzhuyin (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Tue, 07 Jul 2015 12:29:01 +0800

libzhuyin (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Fri, 22 May 2015 22:41:50 +0800

libzhuyin (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Mon, 27 Apr 2015 00:00:33 +0800
