=== debian/control ===
Source: libzhuyin
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: libs
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libglib2.0-dev,
               libdb-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/libzhuyin.git
Vcs-Git: git://anonscm.debian.org/pkg-ime/libzhuyin.git
Homepage: https://github.com/libzhuyin/libzhuyin

Package: libzhuyin6
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libzhuyin-data (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Provides: libzhuyin
Description: Zhuyin input method library
 The libzhuyin project aims to provide the algorithms core for
 intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
 be integrated with input method framework likes ibus, fcitx, etc. to
 provide a zhuyin based input method for Traditional Chinese user.

Package: libzhuyin-data
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: Data for zhuyin input method library
 The libzhuyin project aims to provide the algorithms core for
 intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
 be integrated with input method framework likes ibus, fcitx, etc. to
 provide a zhuyin based input method for Traditional Chinese user.
 .
 This package contains the data likes zhuyin to word mapping, n-gram
 information, etc. used by libzhuyin algorithm.

Package: libzhuyin-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libzhuyin6 (= ${binary:Version}),
         libglib2.0-dev
Description: Development files for zhuyin input method library
 The libzhuyin project aims to provide the algorithms core for
 intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
 be integrated with input method framework likes ibus, fcitx, etc. to
 provide a zhuyin based input method for Traditional Chinese user.
 .
 This package contains development files for libzhuyin.

Package: libzhuyin-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${misc:Depends},
         libzhuyin6 (= ${binary:Version})
Description: Debug symbols for zhuyin input method library
 The libzhuyin project aims to provide the algorithms core for
 intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
 be integrated with input method framework likes ibus, fcitx, etc. to
 provide a zhuyin based input method for Traditional Chinese user.
 .
 This package contains debug symbols for libzhuyin.
