=== debian/tests/control ===
tests: build
Depends: libzhuyin-dev, build-essential, pkg-config
