## libzhuyin 1.1.0

=== debian/changelog ===
libzhuyin (1.1.0-4) unstable; urgency=medium

  * Merge experimental to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 08 Aug 2016 17:42:27 +0800
