## libzhuyin 1.1.1

=== debian/changelog ===
libzhuyin (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 07 Sep 2016 22:59:41 +0800
