=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Section: libs
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20151219),
                dh-autoreconf,
                libglib2.0-dev,
                libdb-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/libzhuyin.git
-Vcs-Git: git://anonscm.debian.org/pkg-ime/libzhuyin.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ime/libzhuyin.git
 Homepage: https://github.com/libzhuyin/libzhuyin
 
-Package: libzhuyin6
+Package: libzhuyin7
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libzhuyin-data (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
+Conflicts: libzhuyin6
 Provides: libzhuyin
 Description: Zhuyin input method library
  The libzhuyin project aims to provide the algorithms core for
@@ -45,7 +46,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libzhuyin6 (= ${binary:Version}),
+         libzhuyin7 (= ${binary:Version}),
          libglib2.0-dev
 Description: Development files for zhuyin input method library
  The libzhuyin project aims to provide the algorithms core for
@@ -54,18 +55,3 @@
  provide a zhuyin based input method for Traditional Chinese user.
  .
  This package contains development files for libzhuyin.
-
-Package: libzhuyin-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: ${misc:Depends},
-         libzhuyin6 (= ${binary:Version})
-Description: Debug symbols for zhuyin input method library
- The libzhuyin project aims to provide the algorithms core for
- intelligent sentence-based Chinese zhuyin input methods. libzhuyin can
- be integrated with input method framework likes ibus, fcitx, etc. to
- provide a zhuyin based input method for Traditional Chinese user.
- .
- This package contains debug symbols for libzhuyin.
