=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export V=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --ddeb-migration='libzhuyin-dbg (<< 1.1.0-1~)'

override_dh_install:
	dh_install --fail-missing \
		--exclude=libzhuyin.1 \
		--exclude=libzhuyin.a \
		--exclude=libzhuyin.la \
		$(NULL)
