=== debian/watch ===
version=3
http://sf.net/libzhuyin/libzhuyin-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
# Do not watch github since it does not contain data file.
#https://github.com/libzhuyin/libzhuyin/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
